/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@media only screen and (max-device-width: 640px) {
  #content {
    margin-bottom: 0px;
  }
}

/*Fonts*/

#nav ul li ul li a, #sticky-nav ul li ul li a, #tribe-events-content-wrapper #tribe_events_filters_wrapper .tribe-events-filters-label, #wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a, .avada-container h3, .comment-form input[type="submit"], .ei-title h3, .fusion-blog-shortcode .fusion-timeline-date, .fusion-body #main .tribe-common .tribe-events-c-day-marker__date, .fusion-body #main .tribe-events .datepicker, .fusion-body .fusion-wrapper #main .tribe-common .tribe-common-h6--min-medium, .fusion-body .tribe-common .tribe-common-b2, .fusion-body .tribe-common .tribe-common-b3, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .price, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a, .fusion-load-more-button, .fusion-main-menu .sub-menu, .fusion-main-menu .sub-menu li a, .fusion-megamenu-widgets-container, .fusion-megamenu-wrapper .fusion-megamenu-submenu > a:hover, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled, .fusion-page-title-bar h3, .gform_page_footer input[type="button"], .gform_page_footer input[type=button], .gform_wrapper .button, .gform_wrapper .gfield_description, .gform_wrapper .gform_button, .gform_wrapper label, .meta .fusion-date, .more, .post-content blockquote, .review blockquote div strong, .review blockquote q, .ticket-selector-submit-btn[type=submit], .widget.woocommerce .product-title, .woocommerce-success-message .button, body, input, select, textarea {
  font-family: "ITCAvantGardePro-Bk";
}

.fusion-main-menu>ul>li>a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {
  font-family: "ITCAvantGardePro-Bk";
}

h1, h2, h3, h4, h5 {
  font-family: "AvantGardeGothicITCW02Bd";
}

.fusion-modal h1, .fusion-page-title-bar h1, .fusion-tb-footer h1, .fusion-tb-page-title-bar h1, .fusion-title h1, .fusion-widget-area h1, .post-content h1, .search-page-search-form h1, .single-tribe_events h1.tribe-events-single-event-title, .woocommerce-success-message .msg {
  font-family: "AvantGardeGothicITCW02Bd";
}

#main .post h2, #main .reading-box h2, #main h2, .cart-empty, .ei-title h2, .fusion-body #main .tribe-tickets .tribe-tickets__title, .fusion-modal h2, .fusion-tb-footer h2, .fusion-tb-page-title-bar h2, .fusion-title h2, .fusion-widget-area h2, .main-flex .slide-content h2, .post-content h2, .title h2 {
  font-family: "AvantGardeGothicITCW02Bd";
}

#main .fusion-woocommerce-quick-view-container .product_title, #wrapper #main .fusion-portfolio-content > h1.fusion-post-title, #wrapper #main .fusion-portfolio-content > h2.fusion-post-title, #wrapper #main .fusion-post-content > .blog-shortcode-post-title, #wrapper #main .fusion-post-content > h1.fusion-post-title, #wrapper #main .fusion-post-content > h2.fusion-post-title, #wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title, #wrapper #main .post > .fusion-post-title-meta-wrap > h2.fusion-post-title, #wrapper #main .post > h1.fusion-post-title, #wrapper #main .post > h2.fusion-post-title, #wrapper .fusion-events-shortcode .fusion-events-meta h1, #wrapper .fusion-events-shortcode .fusion-events-meta h2, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-map__event-title, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-photo__event-title, .fusion-body .fusion-wrapper #main .tribe-events-calendar-month-mobile-events__mobile-event-title, .fusion-body .fusion-wrapper #main .tribe-events-pro-week-mobile-events__event-title, .fusion-body .fusion-wrapper #main .tribe-events.tribe-events-view article header h3, .single-product #main .product h1.product_title, .single-product #main .product h2.product_title {
  font-family: "AvantGardeGothicITCW02Bd";
}

.fusion-author .fusion-author-title, .fusion-body #main .tribe-events .tribe-events-calendar-month__body .tribe-events-calendar-month__day-date, .fusion-body #main .tribe-events .tribe-events-calendar-month__header-column-title, .fusion-body .tooltipster-base h3, .fusion-header-tagline, .fusion-modal .modal-title, .fusion-modal h3, .fusion-pricing-table .pricing-row, .fusion-pricing-table .title-row, .fusion-tb-footer h3, .fusion-tb-page-title-bar h3, .fusion-title h3, .fusion-widget-area h3, .main-flex .slide-content h3, .post-content h3, .project-content h3, .related.products h3, .sidebar .widget h3, .single-product .woocommerce-tabs .entry-content h3, .single-tribe_events #tribe-events-content .tribe-events-event-meta .tribe-events-single-section-title, .single-tribe_events .fusion-events-featured-image .recurringinfo .tribe-events-cost, .single-tribe_events .fusion-events-featured-image .recurringinfo .tribe-events-divider, .single-tribe_events .fusion-events-featured-image .tribe-events-cost, .single-tribe_events .fusion-events-featured-image .tribe-events-divider, .single-tribe_events .tribe-block__venue .tribe-block__venue__meta .tribe-block__venue__name h3, .upsells.products h3, .woocommerce-container .product-title, body #wrapper h2.woocommerce-loop-category__title {
  font-family: "AvantGardeGothicITCW02Bd";
}

#tribe-events-content .tribe-events-tooltip .entry-title, #tribe-events-content .tribe-events-tooltip .tribe-event-title, .fusion-accordian .panel-heading a, .fusion-carousel-title, .fusion-content-widget-area .tribe-events-single-section-title, .fusion-flip-boxes .fusion-flip-box .flip-box-heading-back, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a, .fusion-megamenu-title, .fusion-modal h4, .fusion-person .person-desc .person-author .person-author-wrapper, .fusion-project-details-tb .project-info h4, .fusion-tabs .nav-tabs li .fusion-tab-heading, .fusion-tabs-widget .fusion-tabs-nav ul li a, .fusion-tb-footer h4, .fusion-tb-page-title-bar h4, .fusion-theme-sharing-box h4, .fusion-title h4, .fusion-widget-area h4, .popover .popover-title, .post-content h4, .project-content .project-info h4, .tribe-block__tickets__registration__tickets__header, table th {
  font-family: "AvantGardeGothicITCW02Bd";
}

.fusion-modal h5, .fusion-tb-footer h5, .fusion-tb-page-title-bar h5, .fusion-title h5, .fusion-widget-area h5, .post-content h5 {
  font-family: "AvantGardeGothicITCW02Bd";
}

.fusion-modal h6, .fusion-tb-footer h6, .fusion-tb-page-title-bar h6, .fusion-title h6, .fusion-widget-area h6, .post-content h6 {
  font-family: "AvantGardeGothicITCW02Bd";
}

@media only screen and (max-width: 767px) {
  #slidingbar-area .slide-excerpt h2, #slidingbar-area ul, .counter-box-content, .fusion-alert, .fusion-blog-layout-timeline .fusion-timeline-date, .fusion-body #main .tribe-events .datepicker, .fusion-body .tribe-common .tribe-common-b2, .fusion-body .tribe-common .tribe-common-b3, .fusion-footer-widget-area .slide-excerpt h2, .fusion-footer-widget-area ul, .fusion-progressbar .progress-title, .fusion-project-details-tb .project-info h4, .gform_wrapper .gfield_description, .gform_wrapper label, .jtwt .jtwt_tweet, .post-content blockquote, .project-content .project-info h4, .review blockquote q, .sidebar .jtwt .jtwt_tweet, .sidebar .slide-excerpt h2, .tribe-events-loop .tribe-events-event-meta, body {
    font-size: 1.0625rem;
  }
}

strong {
  font-family: "AvantGardeGothicITCW02Bd";
}

.fusion-body .fusion-dropcap {
  top: 12px;
  margin-right: 6px;
}

#main .home-sub-title > h2 {
  font-family: "ITCAvantGardePro-XLt";
  font-weight: 100;
}

#main p a {
  text-decoration: underline;
}

.product .nyp label, .wcopc .product-item .nyp label {
  font-family: "AvantGardeGothicITCW02Bd";
  font-weight: 500;
}

/*Menu*/

.fusion-menu-element-wrapper.direction-row:not(.collapse-enabled):not(.submenu-mode-flyout) .fusion-menu-element-list>li>ul.sub-menu:not(.fusion-megamenu) {
  border: #000 3px solid;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #fff;
}

@media only screen and (max-width: 767px) {
  .fusion-builder-column-0 > .fusion-column-wrapper {
  margin-left: 0 !important;
  }
}

.fusion-menu-element-wrapper>.avada-menu-mobile-menu-trigger {
padding-right: 0;
}

/*Home Blog*/

#post-3315 .fusion-blog-shortcode .blog-shortcode-post-title:before {
  content: "Latest Blog:";
  margin-right: 10px;
  text-decoration: underline;
}

#post-3315 .fusion-blog-layout-large article, .fusion-blog-layout-large-alternate article, .fusion-blog-layout-medium article {
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
}

#post-3315 .fusion-blog-layout-large .fusion-post-slideshow, .fusion-blog-layout-large-alternate .fusion-post-slideshow, .single-avada_faq .fusion-post-slideshow, .single-post .fusion-post-slideshow, .single-wpfc_sermon .fusion-post-slideshow {
  margin-bottom: 0;
  order: 2;
}

.home-blog-heading .fusion-flexslider.flexslider.fusion-post-slideshow {
  display:none;
}

.home-blog-image .fusion-post-content.post-content {
  display: none;
}

/*Product Images*/

.products li .fusion-product-wrapper {
  border: none;
}

.product-images {
  background-color: #eaeaea;
}

.product-details-container .fusion-price-rating .price {
  margin-top: 4px;
}

.product .product-buttons {
  padding-top: 31px;
}

.product-buttons a:first-child {
  max-width: 100%;
}

.product-buttons a.show_details_button {
  display:none;
}

/*Button Styles*/

#main #comment-submit, #main .comment-submit, #reviews input#submit, #tribe-events .tribe-events-button, #tribe-events .tribe-events-tickets .add-to-cart .tribe-button, #tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit], #tribe_events_filter_control #tribe_events_filters_reset, #tribe_events_filter_control #tribe_events_filters_toggle, .comment-form input[type="submit"], .fusion-button-default-size, .fusion-portfolio-one .fusion-button, .gform_page_footer input[type="button"], .gform_wrapper .button, .gform_wrapper .gform_button, .post-password-form input[type="submit"], .price_slider_amount button, .slidingbar-area .button-default, .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .cart-collaterals .checkout-button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .lost_reset_password input[type="submit"], .woocommerce .register .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce-MyAccount-content form .button, .woocommerce.add_to_cart_inline .button, .fusion-body .tribe-common .tribe-events-c-search__button {
  font-family: "ITCAvantGardeW04-Demi";
}

.button, .fusion-button, .comment-form input[type="submit"], .fusion-load-more-button, .gform_page_footer input[type="button"], .gform_page_footer input[type=button], .gform_wrapper .button, .gform_wrapper .gform_button, .ticket-selector-submit-btn[type=submit], .woocommerce-success-message .button, .product-buttons .added_to_cart {
  font-family: "ITCAvantGardeW04-Demi";
}

body.fusion-button_size-xlarge .fusion-button-default-size, body.fusion-button_size-xlarge button.button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, #tribe-events .tribe-events-button, #tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit], .woocommerce .checkout #place_order, .woocommerce .cart-collaterals .checkout-button, .woocommerce .login .button, .woocommerce .register .button, .comment-form input[type="submit"], .gform_legacy_markup_wrapper .gform_footer input.button, .gform_legacy_markup_wrapper .gform_footer input[type=submit], .gform_legacy_markup_wrapper .gform_page_footer input.button, .gform_legacy_markup_wrapper .gform_page_footer input[type=submit], .fusion-login-button-no-fullwidth, #wt-cli-settings-btn {
  font-family: "ITCAvantGardeW04-Demi";
  padding: 17px 45px !important;
  line-height: 21px !important;
  font-size: 1.0526315789473684em !important;
  -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23) !important;
  -moz-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23) !important;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23) !important;
}

body.fusion-button_size-xlarge .fusion-button-default-size:hover, body.fusion-button_size-xlarge button.button:hover, .woocommerce .single_add_to_cart_button:hover, .woocommerce button.button:hover, #tribe-events .tribe-events-button:hover, #tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit]:hover, .woocommerce .checkout #place_order:hover, .woocommerce .cart-collaterals .checkout-button:hover, .woocommerce .login .button:hover, .woocommerce .register .button:hover, .comment-form input[type="submit"]:hover, .gform_legacy_markup_wrapper .gform_footer input.button:hover, .gform_legacy_markup_wrapper .gform_footer input[type=submit]:hover, .gform_legacy_markup_wrapper .gform_page_footer input.button:hover, .gform_legacy_markup_wrapper .gform_page_footer input[type=submit]:hover, .fusion-login-button-no-fullwidth:hover, #wt-cli-settings-btn:hover {
  -webkit-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22) !important;
  -moz-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22) !important;
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22) !important;
}

.button-xlarge.button-3d:active, .fusion-body .fusion-button-xlarge.button-3d:active, .wpcf7-form .wpcf7-submit.button-xlarge.button-3d:active, .wpcf7-form .wpcf7-submit.fusion-button-xlarge.button-3d:active {
  top: 0;
}

.product .nyp-disabled, .wcopc .product-item .nyp-disabled {
  opacity: 1;
}

.product-buttons a {
  display: inline-block;
  font-size: 1.0526315789473684em;
  line-height: 21px;
  padding: 17px 45px 17px 45px;
  background-color: #000;
  color: #FFF;
  -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23) !important;
  -moz-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23) !important;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23) !important;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

.product-buttons a:hover {
  -webkit-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22) !important;
  -moz-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22) !important;
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22) !important;
}

.product-buttons a:before {
  display: none;
}

.product .product-buttons .fusion-content-sep {
  display: none;
}

.product-buttons .added_to_cart {
  display: inline-block;
  background-color: #FFF;
  color: #000;
  border: 3px solid;
  max-width: 100%;
}

.product-buttons a:nth-of-type(2) {
  float: left!important;
  text-align: center;
}

.ajax_add_to_cart.added {
  display:none !important;
}

#wt-cli-settings-btn {
  border-radius: 0;
  margin-top: 12px;
}

.fusion-body .fusion-wrapper #main .tribe-events .tribe-events-c-top-bar__today-button {
  font-family: "ITCAvantGardeW04-Demi";
  font-size:0.59211em;
  padding: 18px 45px !important;
  line-height: 21px !important;
  color: #fff;
  background-color: #000;
  border: 0;
  border-radius: 0;
}

@media only screen and (max-width: 768px) {
  .cli-plugin-button {
    margin: 0;
  }
}

@media only screen and (max-width: 767px) {
  body.fusion-button_size-xlarge .fusion-button-default-size, body.fusion-button_size-xlarge button.button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, #tribe-events .tribe-events-button, #tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit], .woocommerce .checkout #place_order, .woocommerce .cart-collaterals .checkout-button, .woocommerce .login .button, .woocommerce .register .button, .comment-form input[type="submit"], .gform_legacy_markup_wrapper .gform_footer input.button, .gform_legacy_markup_wrapper .gform_footer input[type=submit], .gform_legacy_markup_wrapper .gform_page_footer input.button, .gform_legacy_markup_wrapper .gform_page_footer input[type=submit], .fusion-login-button-no-fullwidth {
    width: 100%;
  }
  .product-buttons a {
    width: 100%;
  }
  .single_add_to_cart_button.button.alt {
    width: 100%!important;
  }
  .product-buttons .button {
    text-align: center;
  }
  .nyp, .product .nyp .nyp-input, .wcopc .product-item .nyp .nyp-input {
    width: 100%;
  }
}

/*Checkbox*/

input:is([type="radio"], [type="checkbox"]) {
  height: 25px;
  width: 25px;
}

input[name="_mc4wp_subscribe_woocommerce"] {
  margin-right: 8px;
}

.wc-pao-addon .wc-pao-addon-wrap .wc-pao-addon-checkbox {
  width: 110px;
  margin-right: 15px;
}

/*Forms*/

::-webkit-input-placeholder {
  color: #555 !important;
  position: relative;
  top: 2px;
}

:-moz-placeholder { /* Firefox 18- */
  color: #555 !important;
  position: relative;
  top: 2px;
}

::-moz-placeholder {  /* Firefox 19+ */
  color: #555 !important;
  position: relative;
  top: 2px;
}

:-ms-input-placeholder {
  color: #555 !important;
  position: relative;
  top: 2px;
}

.avada-shipping-calculator-form .avada-select-parent select, .cart-collaterals .avada-select-parent input, .cart-collaterals .form-row input, .cart-collaterals .woocommerce-shipping-calculator #calc_shipping_postcode, .checkout .input-text:not(textarea), .coupon .input-text, .shipping-calculator-form .avada-select-parent select, .woocommerce-checkout .select2-drop-active {
  padding-top: 3px;
}

.avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .searchform .fusion-search-form-content .fusion-search-button input[type=submit], .select2-container .select2-choice>.select2-chosen, .select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 42px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding-top: 3px;
}

.catalog-ordering a, .order-dropdown ul li a, .order-dropdown>li:after, .searchform .fusion-search-form-content .fusion-search-field input, .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #555;
}

/*Gravity Forms*/

.gform_wrapper {
  margin-bottom: 0 !important;
}

.gform_legacy_markup_wrapper {
  margin-top: 0 !important;
}

input[type=text], .input-text, input[type=password], input[type=email], .gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper .gfield_select[multiple=multiple], .gform_wrapper .gfield textarea, #wrapper .gform_wrapper .gravity-select-parent select, .product .nyp .nyp-input {
  background-color: #eaeaea;
  border: 0;
  font-size: 0.94737em;
  letter-spacing: 0.03em;
  color: #555;
}

#wrapper .select-arrow, .avada-select-parent .select-arrow, .fusion-modal-content .select-arrow, .select2-dropdown {
  background-color: #eaeaea;
  color: #555;
  border-color: #fff;
}

.gform_wrapper .ginput_complex .gravity-select-parent {
  width: auto !important;
}

.gform_legacy_markup_wrapper .gform_footer {
  margin: 33px 0 0 0 !important;
}

.gform_wrapper .gform_footer {
  padding: 0 !important;
}

@media only screen and (min-width: 641px) {
  .gform_legacy_markup_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
  }
}

.gform_legacy_markup_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first, .gform_legacy_markup_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last, .gform_legacy_markup_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle {
  padding-top: 0 !important;
}

.gform_legacy_markup_wrapper .top_label div.ginput_container, .gform_legacy_markup_wrapper ul li.gfield {
  margin-top: 0 !important;
}

.gform_wrapper ul li.gfield {
  margin-bottom: 0;
}

.gform_legacy_markup_wrapper.gf_browser_chrome span.address_country {
  margin-top: 0px;
}

.ginput_container.ginput_container_phone input[type=tel], .ginput_container.ginput_container_text input[type=text], .ginput_container.ginput_container_number input[type=number], .gform_legacy_markup_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=email], .gform_legacy_markup_wrapper li.hidden_label input {
  margin-bottom: 12px;
}

.gform_wrapper .gfield textarea, .gform_wrapper .ginput_complex .gravity-select-parent {
  margin-bottom: 12px;
  margin-top: 12px;
}

.gform_legacy_markup_wrapper .ginput_container span:not(.ginput_price) {
  margin-bottom: 0 !important;
}

.gform_legacy_markup_wrapper li.gfield.field_description_below+li.gsection {
  margin-top: 24px!important;
  margin-bottom: 32px;
  width: 100%;
}

.ginput_container.ginput_recaptcha {
  margin-bottom: 42px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .gform_legacy_markup_wrapper .ginput_complex.ginput_container_address .ginput_left, .gform_legacy_markup_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left, .gform_legacy_markup_wrapper .ginput_complex.ginput_container_address .ginput_right {
    padding-right: 0px!important;
  }
}

@media only screen and (max-width: 641px) {
  .gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: 21px;
  }
  .ginput_right.address_country.ginput_address_country {
    margin-top: 12px;
    margin-bottom: 12px;
  }
}

/*Home*/

@media only screen and (min-width: 641px) {
  #input_3_1_3, #input_3_1_6 {
    margin-top: 0;
  }
}

/*Connect*/

#field_1_5 {
  margin-top: 12px;
}

@media only screen and (min-width: 641px) {
  #input_1_1_3, #input_1_1_6 {
    margin-top: 5px;
  }
  #input_4_1_3, #input_4_1_6 {
    margin-top: 0;
  }
}

/*Footer*/

.fusion-footer a {
  color: #fff;
}

.fusion-footer .gform_wrapper .button, .fusion-footer .gform_wrapper .gform_button {
  border-width: 2px;
}

.fusion-footer .gform_wrapper .button:hover, .fusion-footer .gform_wrapper .gform_button:hover {
  background-color: #FFF;
  color: #000;
}

@media only screen and (min-width: 641px) {
  .fusion-footer .gform_legacy_markup_wrapper div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 100%;
  }
}

.fusion-footer #field_16_2 {
  margin-top: 0;
}

.fusion-footer #field_16_2 > div {
  margin-top: 0;
}

.fusion-footer .gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .fusion-footer .gform_wrapper .gfield_select[multiple=multiple] {
  background-color: #ffffff;
}

/*Donate Page*/

.page-id-2873 .avada-single-product-gallery-wrapper {
  display:none;
}

.page-id-2873 .product .summary.entry-summary {
  margin-left: 0;
  margin-top: -35px;
}

.page-id-2873 .product .entry-summary .summary-container {
  float: none;
}

@media only screen and (max-width: 800px) {
  .page-id-2873 .product .entry-summary .summary-container {
    margin-top: 0;
  }
}

.fusion-text .woocommerce-product-details__short-description {
  margin-top: 0;
}

.product .nyp label, .wcopc .product-item .nyp label {
  margin-bottom: 5px;
}

.page-id-2873 .product_title {
  display: none;
}

.page-id-2873 .product .entry-summary .price {
  display: none;
}

.page-id-2873 .product-type-simple .entry-summary .summary-container .avada-availability {
  display: none;
}

.page-id-2873 div.product-border.fusion-separator.sep-none {
  display:none;
}

.page-id-2873 .product_meta {
  display: none;
}

.page-id-2873 ul.social-share.clearfix {
  display: none;
}

.page-id-2873 .summary .cart {
  flex-direction: column;
  align-items: flex-start;
  margin-top: -10px;
}

.page-id-2873 .product .nyp {
  margin-top: 15px !important;
  margin-bottom: 45px !important;
}

.page-id-2873 .product .nyp .nyp-input {
  margin-bottom: 0;
  text-align: left;
}

.page-id-2873 .single-product .product .summary .cart .quantity {
  margin: 0px 0px 45px 0px;
}

.page-id-2873 .quantity {
  width: 135px;
}

.page-id-2873 .quantity.buttons_added {
  display:none;
}

.page-id-2873 .quantity .qty, .page-id-2873 .single-product .product .summary .cart .quantity .qty, .page-id-2873 .single-product .product .summary .cart .quantity .minus, .page-id-2873 .single-product .product .summary .cart .quantity .plus {
  height: 45px;
  width: 45px;
}

.page-id-2873 .woocommerce button.button {
  width: auto;
  margin-top: 0;
}

.fusion-accordian .fusion-panel.fusion-toggle-no-divider {
  padding: 2px 15px 0 15px;
}

.fusion-accordian .fusion-panel.fusion-toggle-no-divider:nth-child(odd) {
  background-color: #eaeaea;
}

.fusion-accordian .panel-title .fusion-toggle-heading {
  font-family: "ITCAvantGardePro-Bk";
}

.collapse {
  border-top: 1px solid;
  margin-top: 12px;
  padding-top: 15px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #wrapper .product .summary.entry-summary {
    float: none!important;
    margin-left: 0!important;
    width: 100%!important;
  }
}

/*Blog*/

.fusion-post-grid > div > div.fusion-post-content-wrapper > div.fusion-post-content.post-content > h2 {
  margin-bottom: 7px;
}

.fusion-blog-layout-grid .post .fusion-content-sep, .fusion-blog-layout-timeline .post .fusion-content-sep, .fusion-blog-timeline-layout .post .fusion-content-sep, .fusion-body .product .fusion-content-sep, .fusion-portfolio.fusion-portfolio-boxed .fusion-content-sep {
  margin-top: 0px;
}

.fusion-blog-layout-grid .fusion-meta-info, .fusion-blog-layout-timeline .fusion-meta-info {
  margin-top: 10px;
}

.fusion-blog-layout-grid .fusion-post-content-container {
  margin-top: 12px;
}

div.latest-blog-heading > h3 {
  font-family: "ITCAvantGardePro-XLt";
  font-weight: 100;
}

.flexslider {
  overflow: hidden;
  max-height: 600px !important;
}

.flexslider .slides {
  max-height: 600px;
}

.fusion-slider-sc .slides>li:first-child {
  display: flex;
}

.flexslider .slides li {
  max-height: 600px;
  display: flex;
  align-items: center;
}

@media only screen and (max-width: 1350px) {
  #blog-content .fusion-builder-column-5 > .fusion-column-wrapper {
    margin-right: 5px;
    margin-left: 5px;
  }
}

/*Shop*/

.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper {
  background-color: #eaeaea;
}

.fusion-body .fusion-carousel .fusion-carousel-nav .fusion-nav-next, .fusion-body .fusion-carousel .fusion-carousel-nav .fusion-nav-prev {
  height: 45px;
  margin-top: calc((45px)/ -2);
}

.fusion-body .fusion-carousel .fusion-carousel-nav .fusion-nav-next:before, .fusion-body .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {
  line-height: 46px;
}

ul.products {
  margin-right: calc((6%)/ -2);
  margin-left: calc((6%)/ -2);
}

ul.products .product {
  padding: calc((6%)/ 2);
}

/*Product Pages*/

.avada-product-gallery-thumbs-wrapper {
  display: none;
}

.wp-post-image {
  width: 100%;
  height: 100%;
}

.fusion-woo-cart .fusion-button-wrapper {
  justify-content: space-between;
}

.fusion-woo-cart .quantity {
  width: 47%;
}

.fusion-woo-cart .quantity input[type=button].minus, .fusion-woo-cart .quantity input[type=button].plus {
  width: 53px;
}

.fusion-woo-cart .quantity input[type=number].qty {
  flex-grow: 1;
}

.single_add_to_cart_button.button.alt {
  min-width: 47%;
}

.woocommerce-tabs {
  overflow: visible;
  padding-top: 0px;
}

.woocommerce-tabs>.tabs {
  display: none;
}

.fusion-woo-tabs-tb.fusion-woo-tabs-tb-1 .woocommerce-tabs .panel {
  width: 100%;
  margin: 0;
}

.fusion-woo-additional-info-tb.fusion-woo-additional-info-tb-1 {
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-device-width: 1024px) {
  #wrapper .woocommerce-tabs .panel {
    float: left!important;
    width: 100%!important;
    margin-left: 0;
    padding: 0!important;
  }
}

.fusion-woocommerce-tab-title.fusion-responsive-typography-calculated {
  font-size: 1.1875rem !important;
  letter-spacing: 0.03278688524590164em;
  font-family: 'ITCAvantGardePro-Bk';
  width: auto;
  padding-top: 19px;
}

tr.woocommerce-product-attributes-item {
  height: 55px;
}

tr.woocommerce-product-attributes-item:nth-child(odd) {
  background-color: #eaeaea;
}

.shop_attributes {
  width: 80%;
}

.shop_attributes tr {
  border-bottom: none;
}

.shop_attributes tr th {
  font-weight: 300;
  padding-left: 15px;
}

.shop_attributes tr td {
  padding: 9px 0 2px 12px;
}

@media only screen and (max-width: 1350px) {
  .fusion-woo-product-images {
    flex-direction: column;
    align-items: center;
  }
}

@media only screen and (max-device-width: 1024px) {
  #wrapper .woocommerce-tabs .panel {
    float: left!important;
    width: 100%!important;
    margin-left: 0;
    padding: 0!important;
  }
}

@media only screen and (max-device-width: 767px) {
  .fusion-woo-cart .fusion-button-wrapper {
    flex-direction: column;
  }
  .fusion-woo-cart .quantity {
    width: 100%;
    margin-right:0;
    margin-bottom: 25px;
  }
  
  .fusion-woo-additional-info-tb.fusion-woo-additional-info-tb-1 {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .shop_attributes {
    width: 100%;
  }
  
  .shop_attributes tr th {
    width: 40%;
  }
}

.fusion-testimonials.clean blockquote q {
  font-size: 0.94737em;
}

.fusion-testimonials.clean .author {
  margin-top: 0;
  font-size: 0.94737em;
}

@media only screen and (max-width: 767px) {
  .woocommerce-tabs .panel {
    padding: 0!important;
  }
}

/*Basket*/

.fusion-woo-cart_table thead tr th {
  padding-bottom: 15px;
}

.shop_table .product-thumbnail {
  background-color: #eaeaea;
}

@media only screen and (min-width: 769px) {
  .shop_table .product-thumbnail, form.checkout .shop_table tbody .product-thumbnail {
    width: 250px;
    margin-right: 45px;
  }
}

.woocommerce-shipping-calculator.fusion-woocommerce-shipping-calculator.fusion-woocommerce-shipping-calculator-1 {
  overflow: visible;
}

.searchform .fusion-search-form-content .fusion-search-field input, .select2-container--default .select2-selection--single {
  background-color: #eaeaea;
  border: 0;
  font-size: 0.94737em;
}

.select2-selection__rendered {
  font-size: 1em;
}

.select2-container .select2-selection .select2-selection__arrow {
  border-color: #fff;
}

.cart_totals.calculated_shipping {
  overflow: visible;
}

div.fusion-woo-cart-totals-wrapper .cart_totals {
  overflow: visible;
}

/*Checkout*/

.woocommerce-form-login-toggle {
  display: none;
}

.fusion-login-box .fusion-login-form {
  padding: 0;
}

.fusion-login-fields {
  margin-bottom: 43px;
  margin-top: 27px;
}

.fusion-login-additional-content {
  display: flex;
  align-items: center;
}

#registerform .fusion-login-additional-content {
  flex-direction: column;
  align-items: flex-start;
}

.fusion-login-box .fusion-login-button-no-fullwidth {
  margin-right: 15px;
}

#registerform .fusion-login-button-no-fullwidth {
  margin-top: 12px;
}

.fusion-login-registration-confirm .fusion-login-input-wrapper {
  margin-bottom: 30px
}

.fusion-login-box.fusion-login-box-login .fusion-login-submit-wrapper {
  margin-bottom: 0;
}

.fusion-login-box .fusion-login-links {
  position:relative;
  top: 2px;
}

#rememberme {
  margin-right: 5px;
}

.avada-myaccount-user {
  background-color: #eaeaea;
  color: #555;
  border: none;
  padding: 15px;
  margin-bottom: 90px;
}

.avada-myaccount-user a {
  color: #555;
}

.avada-myaccount-user .avada-myaccount-user-column {
  padding: 15px;
  margin-left: 5px;
  border-right: 1px solid #555 !important;
  flex-shrink: 1;
}

.avada-myaccount-user .avada-myaccount-user-column:last-child {
  border-right: none !important;
}

.woocommerce-content-box.full-width.checkout_coupon {
  border: 0;
  padding: 0;
  margin-bottom: 100px;
  overflow: visible;
  display: none!important
}

.woocommerce .checkout_coupon .coupon-input .input-text {
  height: 55px;
}

.avada-woo-one-page-checkout .woocommerce .checkout #customer_details .col-1, .avada-woo-one-page-checkout .woocommerce .checkout #customer_details .col-2 {
  border: 0;
  padding: 0;
  margin-bottom: 75px;
}

.woocommerce .checkout h3 {
  font-size: 1.631578947368421em !important;
  border-bottom: 0;
  margin-bottom: 50px;
}

.woocommerce-content-box.full-width {
  border: 0;
  padding: 0;
}

.shop_table tr, .checkout .shop_table tfoot {
  border: 0;
}

.shop_table thead tr th {
  font-size: 1.1875rem;
}

#payment {
  padding: 45px;
  margin-top: 65px;
  background-color: #eaeaea;
}

.checkout .payment_methods {
  margin-top: 0;
}

.checkout .payment_methods .payment_box, .fusion-body blockquote, .post-content blockquote, .review blockquote q {
  background-color: #eaeaea;
}

#stripe-payment-data {
  margin-bottom: -25px;
}

.wc-stripe-elements-field, .wc-stripe-iban-element-field {
  border: none;
  padding: 13px;
  height: 45px;
}

#stripe-card-element, #stripe-exp-element, #stripe-cvc-element {
  margin-bottom: 25px;
}

span.woocommerce-terms-and-conditions-checkbox-text, p.mc4wp-checkbox.mc4wp-checkbox-woocommerce {
  font-family: "AvantGardeGothicITCW02Bd";
}

#place_order {
  width: 100%;
  margin-top: 15px;
}

.page-id-813 .checkout .payment_method_custom_32ef65bb4f541f7, .page-id-813 .checkout .payment_method_custom_812b763ae66d24c, .page-id-813 .checkout .payment_method_custom_14803c39994dbba, .page-id-813 .checkout .payment_method_custom_948572199e3089d {
  display: none;
}

@media only screen and (max-width: 1350px) {
  .woocommerce-content-box.full-width.checkout_coupon {
    margin-bottom: 75px;
  }
  .avada-woo-one-page-checkout .woocommerce .checkout #customer_details .col-1, .avada-woo-one-page-checkout .woocommerce .checkout #customer_details .col-2 {
    margin-bottom: 95px;
  }
  #payment {
    margin-top: 87px;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .woocommerce .checkout_coupon .promo-code-heading {
    text-align: left;
    margin-right: 45px;
  }
  
  .woocommerce .checkout_coupon .coupon-input {
    width: 100%!important;
  }
  
  .woocommerce .checkout_coupon .coupon-button {
    width: 100%;
  }
  
  .woocommerce .checkout_coupon .coupon-button > input.fusion-button.button-default.fusion-button-default-size.button {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .avada-myaccount-user .avada-myaccount-user-column {
    border-right: none!important;
  }
}

@media only screen and (max-width: 767px) {
  .fusion-login-additional-content {
    flex-direction: column;
  }
  
  .fusion-login-box.fusion-login-box-login .fusion-login-submit-wrapper {
    margin-bottom: 25px;
    width: 100%;
  }
  
  .fusion-login-submit-wrapper {
    width: 100%;
  }
  
  .fusion-login-box .fusion-login-button-no-fullwidth {
    width: 100%;
  }
  
  .avada-myaccount-user {
    margin-bottom: 65px;
  }
  
  .woocommerce-content-box.full-width.checkout_coupon {
    margin-bottom: 55px;
  }
  
  .woocommerce .checkout_coupon .promo-code-heading {
    margin-bottom: 22px;
  }
  
  .woocommerce .checkout_coupon .coupon-contents {
    width: 100%;
  }
  
  .woocommerce .checkout_coupon .coupon-input, .woocommerce .checkout_coupon .coupon-button {
    width: 100%;
    margin: 15px 0px;
    padding: 0;
  }
  
  .woocommerce .checkout h3 {
    margin-bottom: 22px;
  }
  
  .avada-woo-one-page-checkout .woocommerce .checkout #customer_details .col-1, .avada-woo-one-page-checkout .woocommerce .checkout #customer_details .col-2 {
    margin-bottom: 50px;
  }
  
  #payment {
    margin-top: 43px;
    padding: 30px 15px;
  }
  
}

/*My Account*/

.woocommerce-message a {
  color: #fff;
}

.woocommerce-MyAccount-navigation ul li a, .woocommerce-side-nav li a {
  border: 0;
}

.woocommerce-MyAccount-content form .woocommerce-Button, .woocommerce-MyAccount-content form button, .woocommerce-MyAccount-content form input.button {
  float: left;
  margin-top: 25px!important;
}

.woocommerce-MyAccount-content, .woocommerce-content-box {
  border: none;
  padding: 0;
}

.woocommerce-MyAccount-content form h3, .woocommerce-MyAccount-content h2, .woocommerce-content-box h2 {
  border: 0;
}

.woocommerce-MyAccount-content .woocommerce-Addresses .woocommerce-Address-title {
  border: 0;
}

.my_account_orders.shop_table tr {
  border-bottom: none;
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
  display: none;
}

.avada-order-details .shop_table.order_details tfoot {
  border-top: none;
}

.woocommerce .addresses {
  margin-top: 40px;
}

.avada-customer-details .addresses .title, .avada-myaccount-data .addresses .title {
  border-bottom: none;
}

/*Associates*/

.fusion-person .person-content {
  margin-top: 19px;
  margin-bottom: 28px;
}

.fusion-person .person-author-wrapper .person-name {
  font-size: 1.277333em;
}

/*Events Main*/

html:not(.avada-has-site-width-percent) #main, html:not(.avada-has-site-width-percent) .fusion-footer-copyright-area, html:not(.avada-has-site-width-percent) .fusion-footer-widget-area, html:not(.avada-has-site-width-percent) .fusion-sliding-bar-position-bottom .fusion-sliding-bar, html:not(.avada-has-site-width-percent) .fusion-sliding-bar-position-top .fusion-sliding-bar, html:not(.avada-has-site-width-percent) .tfs-slider .slide-content-container {
  padding-left: 5%;
  padding-right: 5%;
}

.tribe-common .tribe-common-l-container {
  padding-left: 0;
  padding-right: 0;
  padding-top: 50px;
  padding-bottom: 95px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
  min-height: 700px;
  padding-bottom: 140px;
  padding-top: 95px;
  margin: 0;
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search .tribe-events-c-events-bar {
  padding-bottom: 110px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-events-bar__search-container {
  background-color: #eaeaea;
}

.fusion-body #main .tribe-events .tribe-events-c-events-bar--border {
  border: 0;
}

.fusion-body #main .tribe-events .tribe-events-c-search__input-control .tribe-events-c-search__input {
  padding: 10px 10px 10px 45px;
  top: 2px;
  position: relative;
}

.tribe-events .tribe-events-c-events-bar__views {
  display: none;
  flex: none;
  justify-content: center;
}

.fusion-body .fusion-wrapper #main .tribe-events .tribe-events-c-top-bar {
  margin-bottom: 85px;
}

.fusion-body #main .tribe-common .tribe-common-c-btn-icon--caret-left, .fusion-body #main .tribe-common .tribe-common-c-btn-icon--caret-right {
  height: 100%;
}

.tribe-common--breakpoint-full.tribe-events .tribe-events-c-top-bar__datepicker-desktop {
  font-size: 1.1875rem;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-row, .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-latest-past__event-row {
  margin: 90px 0px;
}

.tribe-common .tribe-common-b2--bold {
  font-family: 'ITCAvantGardeW04-Demi';
}

.tribe-events .tribe-events-calendar-latest-past__event-row {
  margin-bottom: 47px;
  margin-top: 40px;
}

@media only screen and (max-width: 1350px) {
  .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-c-top-bar {
    margin-bottom: 40px;
  }
  
  .tribe-events .tribe-events-c-messages__message {
    padding: 8px 0;
  }
}

@media only screen and (max-width: 767px) {
  .tribe-common .tribe-common-l-container {
    padding-top: 25px;
    padding-bottom: 35px;
  }
}

/* Events Single */

#tribe-events-pg-template {
  padding: 95px 45px 90px 0px;
}

.fusion-events-featured-image {
  margin-bottom: 0;
}

.fusion-events-featured-image .fusion-events-single-title-content {
  position: relative;
  padding: 0;
  margin-top: 32px;
  background-color: inherit;
}

body .fusion-events-single-title-content h2, body .fusion-events-single-title-content h3, .fusion-body .fusion-events-single-title-content span {
  color: #000;
}

div.tribe-events-single-event-description.tribe-events-content.entry-content.description > div {
  padding: 0 !important;
}

.single-tribe_events .tribe-events-cal-links {
  display: none;
}

.fusion-sharing-box {
  padding: 0;
  margin-top: 0;
}

#tribe-events-footer {
  display: none;
}

.avada-ec-not-100-width.avada-ec-meta-layout-sidebar.single-tribe_events #main .sidebar {
  width: 23.4%;
  margin-top: 95px;
  margin-bottom: 200px;
}

.single-tribe_events #main .fusion-content-widget-area:not(.fusion-sticky-sidebar), .single-tribe_events #main .fusion-sticky-sidebar .fusion-sidebar-inner-content {
  background-color: #fff;
}

.single-tribe_events #main .fusion-content-widget-area {
  padding: 0;
}

@media (min-width: 768px) {
  .tribe-events-venue-map>div, .tribe-events-venue-map>iframe {
    max-height: 350px;
  }
